/*
  SilverStripe Falling Leaves Theme
  http://www.silverstripe.com
  
  adapted to SilverStripe by Wojtek Szkutnik
  http://silverstripe.pl
    
  based on Andreas Viklund's layout
  http://andreasviklund.com
*/


/*------------------- Defaults -----------------*/

.typography a{
	color:#fa9035;
	font-weight:700;
	text-decoration:none;
}

.typography a:hover{
	color:#d04a10;
}

.typography h1{
	color:#505050;
	font-size:2em;
	font-weight:400;
	margin:15px 0 10px;
	padding:0;
}

.typography h2{
	color:#505050;
	font-size:1.5em;
	font-weight:400;
	margin:20px 0 10px;
	padding:0;
}

.typography td{
	padding:4px;
	border:1px solid #b9b9b9;
}